import type { RouteSectionProps } from '@solidjs/router';
import AdminShell from '~/components/AdminShell';

export default function AdminLayout(props: RouteSectionProps) {
  return (
    <AdminShell>
      {props.children}
    </AdminShell>
  );
}
